<?php

define( 'DOWNLOAD_PATH', 'C:/Users/hoppt/Documents/Karaoke' );
mb_internal_encoding("UTF-8");

error_reporting(0);


require_once 'AudioVideoHandler.php';
require_once 'Downloader.php';

define( 'CURL_PHPSESSID', 'hi' );